Subject: [DNSOP] Admin note: Change in affiliation

From: Suzanne Woolf <[email-masked]>
Date: Tue, 9 Jul 2019 22:14:53 -0400

Colleagues,

As some of you might have heard, I’ve started a new position with PIR, the operator of the .org TLD.

I’m noting this primarily in the interests of transparency, particularly on two points: First, I’m reporting to Joe Abley, CTO of PIR and a regular contributor to DNSOP. It happens frequently enough in the IETF that a WG contributor is a supervisor for a WG chair that the IETF has a convention about it, which we’ll be observing: I will not be acting as a shepherd, or participating in the chairs’ deliberations  about consensus, on any document for which Joe is an author or editor.

Second, as some of you know, PIR is essentially a subsidiary of the Internet Society (because both organizations are not-for-profit, the actual mechanism is that we’re a membership organization and ISOC is the sole member). The management of ISOC recently announced a policy respecting the participation of ISOC staff in the IETF, citing the special relationship between ISOC and the IETF LLC. (See https://mailarchive.ietf.org/arch/msg/ietf/Ugu6O_5tCnNzTUmVzIuhNFKPzbE) However, PIR is a separate company, with its own board, bylaws, management, and staff. We have no particular influence over ISOC or its relationship with the IETF LLC, and are not bound by its management or policies. There’s no issue for the Internet Society in my participation in the IETF, and PIR is happy to support it.

Looking forward to IETF 105,

Best,
Suzanne